*{margin: 0;padding: 0;list-style-type: none;}
#container{margin:0 auto;}
/**公共属性**/

#container_top #container_topAuto #nav .panel21 .wp_nav .nav-item a:hover{color:#d6d3d3;}
a{text-decoration:none;color:#999999;}
.bottom a span{color:#999999;}
.news_list  .bt a{font-family: "微软雅黑";color:#000000}
.news_list  .nr a{font-family: "微软雅黑";color:#999999 ;}
.wp_nav .nav-item{ font-family: "微软雅黑";}
.bottom{width:163px;height:40px; border: 1px solid #999999; text-align: center; line-height: 40px; font-size: 14px; font-family: "微软雅黑";margin:0px auto;}
.wp_nav .nav-item a span.item-name {
    padding: 5px 5px;
}
.wp_nav .nav-item .i10 a span.item-name {
    padding: 5px 0px;
}

.clearfix:after{content:"";display:table;height:0;visibility:both;clear:both;}
.clearfix{*zoom:1;}
/**头部与导航栏**/
#container #container_top{width: 100%;background:#bc0605;}
#container #container_top #container_topAuto{margin: 0 auto;width:1200px;}
#container #container_top #container_topAuto:after{content: ".";display: block;height: 0;clear: both;visibility: hidden}
/* Hides from IE-mac \*/
* html #container #container_top #container_topAuto{height: 1%;}
/* End hide from IE-mac */
#container #container_top #container_topAuto #haeder{width:250px;height:100px; float: left;}
#container #container_top #container_topAuto #haeder .panel11{width:250px;height:100px;}
#container #container_top #container_topAuto #nav{float: right;margin-top:33px;}
#wp_nav_w21 .i2 .sub-nav ul{margin-left: 147px;}
#wp_nav_w21 .i4 .sub-nav ul{margin-left: 117px;}
#wp_nav_w21 .i5 .sub-nav ul{margin-left: 203px;}
#container #container_top #container_topAuto #nav .panel21 .wp_nav .nav-item a{font-size:15px; color:#FFFFFF;    text-align: center;}

/*自定义输入框*/
.searchbox{text-align:right;margin-top:5px;}
.wp-search {position: relative;border: 1px solid #d0d0d0;bottom: 15px;    background-color: #fff;}
.wp-search form {display: block;}
.wp-search .search-input {margin-left:12px; margin-right: 40px;}
.wp-search .search-input input.search-title {width: 100%;height: 38px;padding: 4px 0;line-height: 22px;background: none;color: #000;font-size: 14px;border:0;outline: 0;}
.wp-search .search-btn {width:32px;height: 32px;position: absolute;right: 0;top:0%;}
.wp-search .search-btn input.search-submit {width:24px;height: 46px;border:0;outline: 0;background: #FFFFFF url("https://www.floris-hotel-ustel-brussels.com/_upload/tpl/00/54/84/template84/images/sousuo.png") no-repeat center;cursor: pointer;}
/**容器内容**/
#container #banner #banner_sowingMap{width:100%;}



#container #banner #banner-1{width:100%; background:#FFFFFF; margin-top:10px;}
#container #banner #banner-1 .panel31{margin:0 auto; width: 1200px;}
#container #banner #banner-1 .panel31 .window31{padding:45px 0px 65px 0px;}
#container #banner #banner-1 .panel31 .title{margin:0px auto;width:170px; height:50px; margin-bottom: 40px;/*background: url("https://www.floris-hotel-ustel-brussels.com/_upload/tpl/00/54/84/template84/images/bt1.png");*/}
#container #banner #banner-1 .panel31 .bottom {margin-top:40px;}
#container #banner #banner-1 .panel31 #wp_news_w31{margin-bottom: 40px;}
#container #banner #banner-1 .panel31 .news_list{width:1200px;}
#container #banner #banner-1 .panel31 .news_list:after{content: ".";display: block;height: 0;clear: both;visibility: hidden}
/* Hides from IE-mac \*/
* html #container #banner #banner-1 .panel31 .news_list{height: 1%;}
/* End hide from IE-mac */
#container #banner #banner-1 .panel31 .news_list .news{width:282px; height:414px; margin-left:21px;  border: 1px solid #d5d5d5; float: left;}
#container #banner #banner-1 .panel31 .news_list .n1{ margin-left:0px;}
#container #banner #banner-1 .panel31 .news_list .news_meta{padding:20px;color:#999;}
#container #banner #banner-1 .panel31 .news_list  .bt {font-size:16px; padding:20px;line-height:25px;}
#container #banner #banner-1 .panel31 .news_list  .nr {font-size:12px; padding:0px 20px 20px 20px;line-height:20px;}
/*幕布*/
#container #banner #banner-1 .panel31 .news_list .news .curtain{width:282px; height:414px;position: absolute;display:none; background:black;background: rgba(0,0,0, 0.8);}
#container #banner #banner-1 .panel31 .news_list  .curtain .bt {font-size:16px; padding:20px;line-height:25px; color:#fff;text-align: center;margin-top:50px;font-size:18px;}
#container #banner #banner-1 .panel31 .news_list  .curtain .bt a{color:#fff;}
#container #banner #banner-1 .panel31 .news_list  .curtain .nr {font-size:12px; padding:0px 20px 20px 20px;line-height:20px;text-align: center;margin-top:40px;font-size:12px;}
#container #banner #banner-1 .panel31 .news_list  .curtain .nr a{}
#container #banner #banner-1 .panel31 .news_list  .curtain .an{width:166px;height:42px; background:#bc0605;margin:0px auto;text-align: center;line-height:40px;font-family: "微软雅黑";color:#fff;margin-top:10px;}
#container #banner #banner-1 .panel31 .news_list  .curtain .an a{color:#fff;}
#container #banner #banner-1 .panel31 .news_list  .curtain .news_meta{padding:35px 120px;text-align: center;float:right;width:50px;height:20px;}

#container #banner #banner-2{width:100%; background:#F5F5F5;}
#container #banner #banner-2 .panel32{margin:0 auto; width: 1200px;}
#container #banner #banner-2 .panel32 .window32{padding:60px 0px 60px 0px;}
#container #banner #banner-2 .panel32 .news_list{margin: 0 auto;width:1200px;}
#container #banner #banner-2 .panel32 .news_list:after{content: ".";display: block;height: 0;clear: both;visibility: hidden}
/* Hides from IE-mac \*/
* html #container #banner #banner-2 .panel32 .news_list{height: 1%;}
/* End hide from IE-mac */
#container #banner #banner-2 .panel32 .news_list_1{width: 632px;float: left;}
#container #banner #banner-2 .panel32 .news_list_2{width: 395px;float: right;}
#container #banner #banner-2 .panel32 .title{margin:0px auto;width:170px; height:50px; /*background: url("https://www.floris-hotel-ustel-brussels.com/_upload/tpl/00/54/84/template84/images/bt2.png");*/}
#container #banner #banner-2 .panel32 .bottom{margin-top:70px;}
#container #banner #banner-2 .panel32 .news_list_1 .n1{width:595px;height:160px; position: relative;margin-left:35px;}
#container #banner #banner-2 .panel32 .news_list_1 .n1 .slt{float:left;}
#container #banner #banner-2 .panel32 .news_list_1 .n1 img{margin-right:34px;}
#container #banner #banner-2 .panel32 .news_list_1 .n1 .nr a
#container #banner #banner-2 .panel32 .news_list_1 .n1 .text{width:310px; float:right; margin-left:35px;}
#container #banner #banner-2 .panel32 .news_meta{color:#999;}
#container #banner #banner-2 .panel32 .news_meta div{color:#999; width:38px;height:1px;background:#999;}
#container #banner #banner-2 .panel32 .news_list_1 .n1 .gang {width:291px;float:right;margin-top:17px; border-bottom:1px solid #999999}
#container #banner #banner-2 .panel32 .news_list_1 .n1 .bt {font-size:16px; padding:20px 20px 15px 0px;line-height:25px;}
#container #banner #banner-2 .panel32 .news_list_1 .n1 .bt a{color:#000000;font-size:16px;}
#container #banner #banner-2 .panel32 .news_list_1 .bt a{color:#999999;font-size:12px;}
#container #banner #banner-2 .panel32 .news_list_1 .n1 .nr {font-size:12px; padding:20px 20px 20px 0px;line-height:20px;}
#container #banner #banner-2 .panel32 .news_list_2 a{color:#999;}
#container #banner #banner-2 .panel32 .news_list_2 .n1 .news_meta,
#container #banner #banner-2 .panel32 .news_list_2 .n2 .news_meta,
#container #banner #banner-2 .panel32 .news_list_2 .n3 .news_meta,
#container #banner #banner-2 .panel32 .news_list_2 .n4 .news_meta
{position: relative;top:22px;right:100px;}
#container #banner #banner-2 .panel32 .news_list_2 .n1 .slt,
#container #banner #banner-2 .panel32 .news_list_2 .n2 .slt,
#container #banner #banner-2 .panel32 .news_list_2 .n3 .slt,
#container #banner #banner-2 .panel32 .news_list_2 .n4 .slt
{display:none;}
#container #banner #banner-3{width:100%; background:#BC0605;}
#container #banner #banner-3 .panel33 .title{margin:0px auto;margin-bottom:0px; width:170px; height:50px;/* background: #BC0605 url("https://www.floris-hotel-ustel-brussels.com/_upload/tpl/00/54/84/template84/images/bt3.png");*/}
#container #banner #banner-3 .panel33 .window33{padding:60px 0px 110px 0px;}
#container #banner #banner-3 .panel33 #anNiu{width:1060px;margin:0px auto;position:relative;top:115px;}
#container #banner #banner-3 .panel33 #prev{float:left; background: url("https://www.floris-hotel-ustel-brussels.com/_upload/tpl/00/54/84/template84/images/lest.png"); width:30px;height:30px;}
#container #banner #banner-3 .panel33 #next{float:right; background: url("https://www.floris-hotel-ustel-brussels.com/_upload/tpl/00/54/84/template84/images/nest.png"); width:30px;height:30px;}
#container #banner #banner-3 .panel33 #prev:hover{float:left; background: url("https://www.floris-hotel-ustel-brussels.com/_upload/tpl/00/54/84/template84/images/lest-1.png"); width:30px;height:30px;}
#container #banner #banner-3 .panel33 #next:hover{float:right;background: url("https://www.floris-hotel-ustel-brussels.com/_upload/tpl/00/54/84/template84/images/next-1.png"); width:30px;height:30px;}
#container #banner #banner-3 .panel33 #LBT2{width:810px;height:200px;margin:0px auto;overflow: hidden;position: relative;}
#container #banner #banner-3 .panel33 #news_list{width:8100px;height:200px;margin:0px auto !important;position: absolute;z-index: 1;}
#container #banner #banner-3 .panel33 #news_list .news{width:810px;height:200px; float:left;} 
#container #banner #banner-3 .panel33 #news_list .slt{width:164px;height:200px;float:left;}
#container #banner #banner-3 .panel33 #news_list .bt{width:596px;height:50px;float:right;}
#container #banner #banner-3 .panel33 #news_list .fbt{width:596px;height:50px;float:right;}
#container #banner #banner-3 .panel33 #news_list .nr{width:596px;height:100px;float:right;}
#container #banner #banner-3 .panel33  .bt a{color:#fff;font-size:24px;}
#container #banner #banner-3 .panel33  .fbt a,#container #banner #banner-3 .panel33  .nr a{color:#fff;font-size:14px;}


#container #banner #banner-4{width:100%; background:#F5F5F5;}
#container #banner #banner-4 .package{padding:60px 0px 65px 0px;}
#container #banner #banner-4 .package .bottom{margin-top:43px;}
#container #banner #banner-4 .title{margin:0px auto;width:170px; height:50px;/* background: url("https://www.floris-hotel-ustel-brussels.com/_upload/tpl/00/54/84/template84/images/bt4.png");*/}
#container #banner #banner-4  .sudy-tab{width: 1160px; margin: 0 auto;}
#container .sudy-tab .tab-menu{list-style:none; width: 210px; margin: 0 auto;border-bottom:none;height: 32px;margin-top:40px;}
#container .sudy-tab .tab-menu .tab-nav1{display:block; width: 96px;height: 30px;text-align: center;padding:0px 0px; line-height: 30px; border: 1px solid #999;border-radius:3px;float: left;font-family: "微软雅黑";}
#container .sudy-tab .tab-menu .tab-nav2{display:block; width: 96px;height: 30px;text-align: center;padding:0px 0px; line-height: 30px; border: 1px solid #999;border-radius:3px;float: right;font-family: "微软雅黑";}
#container .sudy-tab .tab-list{width: 1200px;margin:0 auto; margin-top:43px;}
#container .sudy-tab .tab-list .tab-box{display:none;}


#container #banner .title{margin: 0px auto; width: 170px;height: 50px; /* background: url("https://www.floris-hotel-ustel-brussels.com/_upload/tpl/00/54/84/template84/images/bt5.png"); */  font-size: 30px;  color: #353535;  text-align: center;}
/* 让第一个框显示出来 */
#container .sudy-tab .tab-list div:first-Child{display:block;} 
/* 改变选项卡选中时候的样式 */
.change{background:#999999;} 
#container .sudy-tab .tab-list .news_list .news{width: 278px; height: 170px; border-bottom: 3px solid #E0E0E0;float:left;margin-left:29px;}
#container .sudy-tab .tab-list .news_list .n1{margin-left:0px;}
#container .sudy-tab .tab-list .news_list .news{}
#container .sudy-tab .tab-list .news_list .bt{min-height: 51px;}
#container .sudy-tab .tab-list .news_list .bt a{color: #424242;font-size: 16px;    line-height: 26px;}
#container .sudy-tab .tab-list .news_list .nr a{color: #8d8d8d;}
#container .sudy-tab .tab-list .news_list .nr{margin: 10px 0px;}
#container .sudy-tab .tab-list .news_list .nr{color: #8d8d8d;font-size: 12px;    line-height: 22px;min-height: 45px;}
#container .sudy-tab .tab-list .news_list .news_meta{}
#container .sudy-tab .tab-list .news_list .news_meta{color: #666666;font-size: 18px;}

#container #banner #banner-5{width:100%; background:#FFFFFF;}
#container #banner #banner-5 .panel36{width:1200px; margin: 0 auto;}
#container #banner #banner-5 .panel36 .news{width:380px;height:203px;background:#f3f3f3;margin-top:62px; float:left;margin-left:30px;}
#container #banner #banner-5 .panel36 .window36{padding:60px 0px 65px 0px;}
#container #banner #banner-5 .panel36 .window36 .bottom{margin-top:40px;}
#container #banner #banner-5 .panel36 .news:hover{background:#2d2d2d;}
#container #banner #banner-5 .panel36 .news:hover .news_meta{background:#bc0605; color:#fff}
#container #banner #banner-5 .panel36 .news:hover .bt a{ color:#fff}
#container #banner #banner-5 .panel36 .news:hover .nr a{ color:#929292;}
#container #banner #banner-5 .panel36 .n1{margin-left:0px;}
#container #banner #banner-5 .panel36 .news .news_title{}
#container #banner #banner-5 .panel36 .news .bt{font-family: "微软雅黑";font-size:15px;margin:8px 28px 0 28px;}
#container #banner #banner-5 .panel36 .news .bt a{color:#424242}
#container #banner #banner-5 .panel36 .news .nr{font-family: "微软雅黑";font-size:12px;margin:10px 28px 0 28px;line-height: 22px;}
#container #banner #banner-5 .panel36 .news .nr a{color:#8d8d8d;}
#container #banner #banner-5 .panel36 .news .news_meta{width:80px;height:88px; position: relative;left:28px;bottom:16px;background:#2d2d2d; color:#fff;}
#container #banner #banner-5 .panel36 .news .news_meta .news_year{font-size:22px;padding:18px 9px 7px 9px;}
#container #banner #banner-5 .panel36 .news .news_meta .news_days{font-size:16px;padding:0px 10px 10px 0px; float:right; color:7e7e7e;}

#container #banner #banner-5 .panel36 .title{margin:0px auto;width:170px; height:50px;/* background: url("https://www.floris-hotel-ustel-brussels.com/_upload/tpl/00/54/84/template84/images/bt5.png");*/}

/**尾部**/
#container #footer{width: 100%; background:#3A3636;}
#container #footer #footerMargin{margin: 0 auto; width: 1200px; height: 226px;}
#container #footer #footerMargin .panel91{width: 263px; height: 226px; float: left; border-right: 1px solid #555555;}
#container #footer #footerMargin .panel91 .window91{margin-top:51px;margin-left: -13px;}
#container #footer #footerMargin .panel91 .window95{ height:20px; font-size:14px;font-family: "微软雅黑"; color:#fff;margin-left: -10px;margin-top:10px;}

#container #footer #footerMargin .panel92{width: 411px; height: 226px; float: left; border-right: 1px solid #555555;}
#container #footer #footerMargin .panel92 .window92{margin: 40px;padding:-1px 60px;}
#container #footer #footerMargin .panel92 .window92 a:hover{color:#fff;}
#container #footer #footerMargin .panel92 .window92 li{widht:100px !important;}
#footer #footerMargin .panel92 .window92{margin: 40px;padding: 0px 0px;}
 #footer #footerMargin .panel93{width: 212px; height: 226px; float: left; border-right: 1px solid #555555;}
 #footer #footerMargin .panel93 .window93{width: 67px; height: 64px;margin:81px auto;}
 #footer #footerMargin .panel93 .window93 .anzhuo{float: left;}
 #footer #footerMargin .panel93 .window93 .weixing{float: right;}
 #footer #footerMargin .panel93 .window93 .weixing:hover #wx{display: block;}
 #footer #footerMargin .panel93 .window93 .weibo{float: left;}
 #footer #footerMargin .panel93 .window93 .weibo:hover #weibo{display: block;}
 #footer #footerMargin .panel93 .window93 .pingguo{float: right;}
 #footer #footerMargin .panel93 .window93 #weibo{width: 100px;height: 100px;background: #0000FF;position: relative;bottom: 180px;display:none ;}
 #footer #footerMargin .panel93 .window93 #wx{width: 100px;height: 100px;background: #0000FF;position: relative;bottom: 180px;display:none ;}
.wp_article_list .list_item{widht:32% !important;}
#container #footer #footerMargin .panel94{width: 285px; float: left;margin-top: 70px;margin-left: 20px;}
#container #footer #footerMargin .panel94 .footer-4-text{color:#fff;margin-bottom:30px;font-family: "微软雅黑";}
.wp_search .search{border:none;background: url("https://www.floris-hotel-ustel-brussels.com/_upload/tpl/00/54/84/template84/images/sousuo.png"); position: relative;left: -34px;height: 20px;width:20px;}
#container #footer #footerMargin .panel94 #keyword{width:288px  !important;height:40px  !important;}
 #container_top #container_topAuto #nav .panel21 .wp_nav .i1 .nav-item a:hover{color:#d6d3d3;}
#container_top #container_topAuto #nav .panel21 .wp_nav .i2 .nav-item a:hover{color:#d6d3d3;}
#container_top #container_topAuto #nav .panel21 .wp_nav .i3 .nav-item a:hover{color:#d6d3d3;}
#container_top #container_topAuto #nav .panel21 .wp_nav .i4 .nav-item a:hover{color:#d6d3d3;}
#container_top #container_topAuto #nav .panel21 .wp_nav .i5 .nav-item a:hover{color:#d6d3d3;}
#container_top #container_topAuto #nav .panel21 .wp_nav .i6 .nav-item a:hover{color:#d6d3d3;}
#container_top #container_topAuto #nav .panel21 .wp_nav .i7 .nav-item a:hover{color:#d6d3d3;}
#container_top #container_topAuto #nav .panel21 .wp_nav .i8 .nav-item a:hover{color:#d6d3d3;}
.window93 .news_list .news_title a:hover .window93 .WX{width: 100px;height: 100px;position: absolute;}
/**列表页**/
#websiteName{
	border-radius: 10px;
	margin:0 auto;
	width:1000px;
	height:200px;
	background: url("https://www.floris-hotel-ustel-brussels.com/_upload/tpl/00/54/84/template84/images/LBT.png");
}
#listContainer{
	width:1200px;
	height: 100%;
    margin: 0 auto;
}
.listContainer_one{
	float: left;
	width: 200px;
	height: 400px;
	background: #f0f0f0;
	border-radius: 10px;
	padding:1px;
}
.window42{
	width:100%;
	height: 35px;
	background: url("https://www.floris-hotel-ustel-brussels.com/_upload/tpl/00/54/84/template84/images/LB.png");
	border-top-right-radius:10px ;
	border-top-left-radius: 10px;
}

.window42 span{
	position:relative;
	top: 5px;
	color: #FFF;
	
	}
	
.window43{
	width: 95%;
	height:300px;
	margin:0 5px;

}
.listContainer_two{
	float: right;
	width: 780px;
	height: 400px;
	background:#F0F0F0;
	border-radius: 10px;
	
}
.window44{
	width: 98%;
	height: 35px;
	line-height: 35px;
	margin:0 5px;
	border-bottom:3px solid #3a3636;
}
.window44_one{
	float:left;
}
.window44_two{
	float: right;
}

.window45{
	width: 98%;
    min-height: 290px;
    height: 100%;
	margin:20px 5px;	
}

.wp_listcolumn .wp_column a{
  background:#fff;
}
.wp_listcolumn .wp_column a:hover{
  background:#fff;
  color:#589900;
}
.window43 .selected{
 background:#fff !important;
}

.window44_two a{
  color:#000;
}

#listfoot{
	width: 1000px;
       
        margin: 17px auto;
}

#listfoot .parent{
 color:#fff !important;
}

/**文章页**/
#textContainer{
 font-family:"微软雅黑";
	}
.textContainer_padding{
    padding: 0 15px;
    width:970px;
	margin-top: 15px;
	border-radius: 10px;
	background: #F0F0F0;
	text-align: center;
	margin: 0 auto;
}

#textContainer .window52{
	width: 100%;
	height: 100%;
    min-height:1000px;

	}

#textContainer .window52 .RTK{
	width: 100%;
	height:40px;
	line-height: 40px;
	border-bottom:3px solid #3a3636;

}

.wp_articlecontent{
  min-height:300px;
}

.window52 h3{
  width100%;
  height:40px;
  line-height: 40px;
  margin-bottom: 35px;
  padding-top: 20px;
}
#textContainer .wp_articlecontent{
 margin-top:10px;
}


img{
border:none;
}

.slidingContent{
      text-align: none  !important;
      width:970px;
       background:#f0f0f0;
      min-height:320px;
}

 #container_top #container_topAuto #nav .panel21 .wp_nav .nav-item a{background: #BC0506 !important;}
#container_top #container_topAuto #nav .panel21 .wp_nav .nav-item {
    margin: 0px 0px!important;
}
.window92 .parent{background: none !important;}
.none{display:none;}

.panel11 .sitelogo{float:left;}
.dtjt8_div_img {
    display: none;
}
.bottom:hover {
    background-color: #bc0605;
}
div#container-1 {
    display: none;
}
.window92 a {
    color: #fff;
    font-size: 14px;
}
.window92 tr {
    height: 40px;
}
.bottom a:hover span {
    color: #fff;
}
input::-webkit-input-placeholder{
            color:#626568;
        }
        input::-moz-placeholder{   /* Mozilla Firefox 19+ */
            color:#626568;
        }
        input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
            color:#626568;
        }
        input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
            color:#626568;
        }
#footer #footerMargin .panel91 .window95 {
    width: 220px;
    height: 20px;
    font-size: 14px;
    font-family: "微软雅黑";
    color: #fff;
    margin-left: -10px;
    margin-top: 10px;
}

#footer #footerMargin .panel94 {
    width: 285px;
    float: left;
    margin-top: 70px;
    margin-left: 20px;
padding: 0px;
}
.article .entry {
    min-height: 300px;
}
.focus-title {
    width: 400px;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    display: block;
}
.focus-title {
    height: 40px!important;
    line-height: 40px!important;
}
.focus-pagination {
    bottom: 330px!important;
}
.focus-navigation:hover {
    color: #c42618!important;
}
.focus-title-bar {
left: 200px!important;
    bottom: 450px!important;

}
.focus-text-box {
    left: 200px!important;
    bottom: 450px!important;

}
.teacher_list .news_title {
    display: inline-block;
    width: 30%;
    text-align: center;
}
.teacher_list .zhicheng {
    display: inline-block;
    width: 30%;
    text-align: center;
}
.teacher_list .email {
    display: inline-block;
    float: right;
    text-align: center;
    width: 38%;
}
span.xm {
    font-size: 16px;
    font-weight: bold;
    line-height: 28px;
}
span.zc {
    font-size: 16px;
    font-weight: bold;
    line-height: 28px;
margin-right: 7px;
}
span.yx {
    font-size: 16px;
    font-weight: bold;
    line-height: 28px;
}
.ewm{padding:20px ;}
.ewm img{padding:20px ;}
.ewm p{font-size:16px;color:#ffffff;line-heigt:40px;text-align:center;}